APP_ENV=local
APP_DEBUG=true
APP_KEY=gQ5Mm9h7GjbO4SP47B7fsQbAQdv0TRz4

DB_HOST=localhost
DB_DATABASE=gfsvetbi_egoi_api
DB_USERNAME=gfsvetbi_egoiapi
DB_PASSWORD=Ekpt816~

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
